// JavaScript Document

$(document).ready(function(){
				$('.imgbox.caption').hover(function(){
					$(".cover", this).stop().animate({top:'65px'},{queue:false,duration:160});
				}, function() {
					$(".cover", this).stop().animate({top:'100px'},{queue:false,duration:160});
				});
				 
			});